<?xml version="1.0" encoding="UTF-8"?>
<updates><update type="minor" displayVersion="14.0a4" appVersion="14.0a4" platformVersion="128.2.0" buildID="20240905044514" detailsURL="https://blog.torproject.org/new-alpha-release-tor-browser-140a4" actions="showURL" openURL="https://blog.torproject.org/new-alpha-release-tor-browser-140a4" minSupportedInstructionSet="SSE2"><patch URL="https://archive.torproject.org/tor-package-archive/torbrowser/14.0a4/tor-browser-linux-i686-14.0a4_ALL.mar" hashFunction="SHA512" hashValue="f0b225408bae982e16ac0c74296f64d7621c32da7e9891c55be636a472d5416e58477de5626a1a2cf48d0fc2b476afce417d1c588e0489115f7b7ab18aba938f" size="129768104" type="complete"></patch><patch URL="https://archive.torproject.org/tor-package-archive/torbrowser/14.0a4/tor-browser-linux-i686--14.0a1-14.0a4_ALL.incremental.mar" hashFunction="SHA512" hashValue="1fa4bdcbe75fb5ef19be4880aa7109f9360186c0094da92c6db145810f41ba90b7a4f69265d7a04a8bd90aa7594cd68987bf8eaee9253e33a4d378fccd3a7ea1" size="17820878" type="partial"></patch></update></updates>
